
/* older PR css */

.prbody p   {font-size: 1.15em; line-height: 1.25em; color:#333333;}  /* font style for press release content */
.prbody h1  {font-size:1.6em; font-weight: bold;}  /* font style for press release main title */
.prbody h3  {font-size:1.3em;} /* font style for press release sub-title */
.prbody legal {color:#555555;} /* font style for press release legal */

.bio p {font-size: 1.15em; line-height: 1.25em; color:#333333;}  /* font style for biography content */
.bio h1 {font-size:170%; font-weight:bold; color:#0860A8;}

.headergradsm {
	background:url(http://www.intel.com/pressroom/enhanced/images/sechead.gif) repeat-y bottom;
	border-top: 1px solid #0860A8;
	border-bottom: 0px solid #0860A8;
	font-size:110%;
	font-weight:bold;
	color:#0860A8;
	padding:3px 3px 3px 0px;
	margin-bottom:5px;
}
.headersm {
   	font-weight:bold;
    background-color: #a6a6a6;
	color:#ffffff;
	padding:1px 0px 1px 1px;
}

.photo {width:33%;float:left;text-align:center;}
.bullets {font-size: 1.15em; line-height: 1.25em; color:#333333;}
sup.sm {font-size:.7em;font-weight:normal;}
.imgfloatrotator {float: left;padding-top: 0pt;padding-right: 4px;padding-bottom: 0px;padding-left: 0pt;margin-bottom:12px;}
.box .imgfloatrotatorsmr {border:solid 0px; margin-top: 0pt;margin-right: -8px;margin-bottom: 2px; float: none;}
.phototextarea{border:0; font-family:verdana; width:350px; overflow:auto; margin-left:15px; margin-top:8px; color: #666666; font-size: 10px;font-weight: normal; text-decoration: none; text-align: left; scrollbar-face-color:#FFFFFF; scrollbar-shadow-color:#FFFFFF; scrollbar-darkshadow-color:#FFFFFF; scrollbar-3dlight-color:#FFFFFF;}
.caption {color: #666666; font-size: 10px; font-weight: normal; text-decoration: none; text-align: center; border-style: none; border: none;}
.sepcomm {margin-top:0px;*margin-top:-20px;font-size:80%; padding: 0 0 12px 2px;}


.tweetbox{background: url(http://www.intel.com//pressroom/includes/twitter/RetweetBlue.jpg) no-repeat;width:45px;height:35px;float:left;padding:9px 10px 10px 10px;margin-right:3px;}
.tweetboxsm{background: url(http://www.intel.com//pressroom/includes/twitter/RetweetBlue_sm.jpg) no-repeat;width:45px;height:40px;float:left;padding:8px 10px 10px 9px;margin-right:3px;}

/* /older PR css */


/* Jive & Newsroom CSS */


#jive-global-header {


background-image: url(http://www.intel.com/newsroom/assets/images/newsroom_marquee_960x126.jpg);
	border: 0px solid #d4d6d8;
	margin: 40px auto 0;
	padding: 0;
}

.jive-blog-info {
    background: url(http://www.intel.com/newsroom/assets/images/post_heading.jpg) repeat-x scroll top !important;
    margin: 0;
}

.jive-blog-post {
    clear: both;
    border-top: 1px solid #dcdcdc;
    background-color: #fcfcfc !important;
    padding: 0;
    margin: 0;
    position: relative;
}

.jive-body-content-document .jive-content {
    background-color: #fcfcfc !important;
    border: 1px solid #dcdcdc;
}

/* START added from Pressroom CSS for SMR look */
.hr {
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #a6a6a6;
    font-size: 1px;
    margin-bottom: 4px;
}

.hr-dotted {
    background-color: transparent;
    background-image: url(http://www.intel.com/sites/sitewide/30/pix/hr-dotted.gif);
    background-repeat: repeat-x;
    background-attachment: scroll;
    background-position: left top;
    height: 12px;
}

#main ul.bullets{margin:0 0 0 8px}
#main ul.bullets li{background:none;list-style:disc;margin:0 0 0 10px;padding:0 5px 8px 0}
#main ul.bullets ul{margin:0 0 0 15px;padding:0}
#main ul.bullets ul li{margin:8px 0 0;padding:0;list-style:circle}

.tl-corner, .tr-corner, .bl-corner, .br-corner{height:5px;font-size:1px}
.tl-corner{width:5px;float:left;background:url(http://www.intel.com/newsroom/assets/images/corners.gif) top left}
.tr-corner{background:url(http://www.intel.com/newsroom/assets/images/corners.gif) top right}
.bl-corner{width:5px;float:left;background:url(http://www.intel.com/newsroom/assets/images/corners.gif) bottom left}
.br-corner{background:url(http://www.intel.com/newsroom/assets/images/corners.gif) bottom right;margin-bottom:15px;position:relative;top:-5px}

.jive-content-body{margin-top:-10px; overflow: hidden;}

.jive-content-body ul.doublecaret li {
	padding:0 5px 8px 12px;
	background:url(http://www.intel.com/sites/sitewide/30/pix/caret_double.gif) top left no-repeat;
	list-style: none;
}


.jive-content-body .anchor-links ul li{
padding:0 5px 8px 12px;
list-style: none;
background-color: transparent;
background:transparent url(http://www.intel.com/sites/sitewide/30/pix/caret_down.gif) no-repeat scroll left 5px;
}

.headergrad {
	background-color: transparent;
	background-image: url(http://www.intel.com/newsroom/enhanced/images/sechead.gif);
	background-repeat: repeat-y;
	background-attachment: scroll;
	background-position: center bottom;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #0860a8;
	border-bottom-width: 0px;
	border-bottom-style: solid;
	border-bottom-color: #0860a8;
	font-size: 130%;
	font-weight: bold;
	color: #0860a8;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 0px;
	margin-bottom: 5px;
}
.headergradNR {
	background-color: transparent;
	background-image: url(http://www.intel.com/newsroom/assets/images/header_white-to-blue.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #0860a8;
	border-bottom-width: 0px;
	border-bottom-style: solid;
	border-bottom-color: #0860a8;
	font-size: 130%;
	font-weight: bold;
	color: #0860a8;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 0px;
	margin-bottom: 5px;
	min-height: 0;
}

.subheaderNR {
	background-color: transparent;
	background-image: url(http://www.intel.com/newsroom/assets/images/subheader_white-to-blue.jpg);
	background-position: center left;
	background-repeat: no-repeat;
	font-size: 120%;
	font-weight: bold;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 35px;
	margin-bottom: 5px;
	color:#515357;
	min-height: 0;

}

.backtotop {
	float:right;
	background:url(http://www.intel.com/newsroom/assets/images/newsroom/caret_up.gif) no-repeat right;padding:3px 8px 0 1px;
	color:#FFFFFF;
}
.backtotopwhite {
	float:right;
	background:url(http://www.intel.com/newsroom/assets/images/caret_up_white.gif) no-repeat right;padding:3px 8px 0 1px;
	color:#FFFFFF;
	font-size:70%;
	font-weight:normal;
	margin-bottom:5px;
	min-height: 0;
}
.backtotopwhite a{
	color:#FFFFFF;
}

.hr-line{
background-color: transparent;
background-image: url(http://www.intel.com/newsroom/assets/images/inner-section-seperator.jpg);
background-repeat: no-repeat;
background-position: left top;
height: 9px;
margin-top:15px;
margin-bottom:5px;
width:630px;
min-height: 0;
}

.third, .third-end{width:198px;margin-right:16px;float:left;display:inline}
.box .third{width:196px;margin:0 7px}
.third-end{margin:0}
.box ul{padding:0}
.box{border-left:solid 1px #c6c6c6;border-right:solid 1px #c6c6c6;padding:8px 0 0;background:white;}
.box h2, .three-module h2{border:none;padding:0 6px 8px;margin:0}
div.third-end div.box img,div.main-right div.box img,div#three-zero-hybrid-rhc .box img,.third .box img,.third-end .box img{float:none;margin:0;display:inline}
.module{background:url(http://www.intel.com/sites/sitewide/30/pix/modulebg.jpg) repeat-x;padding:8px;margin:0 1px}
.anchor-links ul li{background:url(http://www.intel.com/sites/sitewide/30/pix/caret_down.gif) no-repeat 0 0.5em}
.anchor-links .half{margin:0 0 0 8px}
.endfloat{clear:both;font-size:1px;visibility:hidden;display:block;height:1px}

h3 {
	font-size:100%;
	font-weight:bold;
	margin-bottom:5px
}

h3.with-ul {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #a6a6a6;
	margin-bottom: 5px;
	padding-bottom: 5px;
}

.filesize {
	color:#666666;
	font-size:10px
}

/* data tables */
table.data-tbl, table.comp-tbl, table.spec-chart{margin-bottom:2em;font-size:90%}
table.data-tbl th.group, table.comp-tbl th.group{color:#fff;font-size:12px;font-weight:bold;text-align:left;background:#555;border-bottom:1px solid #A6A6A6}
table.spec-chart td, table.data-tbl td, table.comp-tbl td, table.spec-chart th.group{border-bottom:1px solid #A6A6A6;background-image:url(http://www.intel.com/sites/sitewide/30/pix/table_linerule.gif);background-position:left;background-repeat:repeat-y}
th{text-align:left}
.comp-tbl .comp-head a{font-weight:bold}
.comp-tbl .comp-head td{border:none;background:none}
table.data-tbl td, table.comp-tbl td, table.comp-tbl th, table.data-tbl th, .tbl-head, table.spec-chart td, table.spec-chart th{padding:5px}
th.data-first-cell{font-weight:bold;border-bottom:1px solid #A6A6A6}
td.data-last-cell{border-bottom:1px solid #A6A6A6}
.comp-tbl .data-first-cell{width:130px}
.spec-chart th, .spec-chart td{text-align:center}
table.spec-chart th.group{text-align:left;padding:0;background:#fff}
.spec-chart .colhead{background:#555;color:#fff;vertical-align:middle}
.spec-chart .colhead th{font-weight:normal;background-image:url(http://www.intel.com/sites/sitewide/30/pix/table_linerule.gif);background-position:left;background-repeat:repeat-y}
.spec-chart .data-first-cell{font-weight:normal}
.spec-chart .colhead .data-first-cell{border:none;background-image:none}
.footnote{position:relative;top:-2em;font-size:85%;margin:0px}
a

#prSocialWidget{height:28px; display:none;}

#prMasterContainer {
display: none;
	}

#prMasterContainer sup {
	height: 0;
	line-height: 1;
	vertical-align: baseline;
	_vertical-align: bottom;
	position: relative;
	bottom: .4ex;
	font-size: .9em;
	}

#prLoad {
height: 150px;
background: url('http://www.intel.com/newsroom/assets/images/loadingGif.gif') no-repeat center center;
	}

/* END added from Pressroom CSS for SMR look */


/* custom-css-container.ftl Kris' workaround for borderless tables and marginless images */
table.no-border {
	border:0px;
}
table.no-border tr {
	border:0px;
}
table.no-border td {
	border:0px;
}
table.no-border th {
	border:0px;
}
table.no-border img.jive-image {
	margin: 0px;
}

/* For Chip Shot Widget Header */
#jive-widgetframe_9791.jive-widget-borderless {
    border: 1px solid #E5E5E5;
}

#jive-widgetframe_9791 .jive-widget-header{
background : url(http://www.intel.com/newsroom/assets/images/CS_marquee_sm.jpg) #efefef repeat-x 50% bottom;
height: 57px;
}

#jive-widgetframe_33857 .jive-widget-header{
background : url(http://www.intel.com/newsroom/assets/images/CS_marquee_sm.jpg) #efefef repeat-x 50% bottom;
height: 57px;
}

#jive-widgetframe_9791.jive-widget-borderless .jive-widget-refresh { display: block; }
           

/* News Releasess RSS Feed on Homepage */
.jive-widget-rssfeed-entry-header a {
	color: #4262A1 !important;
	display: block !important;
	font-size: 1.2em !important;
	font-weight: bold !important;
	line-height: 1.1 !important;
	margin:0 0 0.2em !important;
	text-decoration:none !important;
}
.jive-widget-rssfeed-entry-body {
	color: #666666 !important;
	font-size: 0.9em !important;
}

/* Jive & Newsroom CSS */

/* Iconography */
.jive-icon-sml {
background-image:url(http://www.intel.com/newsroom/assets/images/jive-icon-sprites-sml.png);
height:12px;
margin:-1px 3px 0 0;
width:12px;
}

.jive-icon-med {
background-image:url(http://www.intel.com/newsroom/assets/images/jive-icon-sprites-med.png) !important;
height:16px;
margin:-1px 4px 0 0;
width:17px;
}
.jive-link-blog-small {
background-image:url("http://www.intel.com/newsroom/assets/images/jive-icon-blog-12x12.gif");
}

.jive-communities-listing table tr td.jive-communitylist-name a .jive-icon-med, .jive-taggroups-listing table tr td.jive-taggrouplist-name a .jive-icon-med
{
margin-left: -20px !important;
}

/* END Iconography */

.blogstoryr{
    padding: 0px; margin:6px 0px 6px 6px; border: 1px solid #d3d3d3; float: right; text-align: left;
}

.blogstoryl{
    padding: 0px; margin:6px 6px 6px 0px; border: 1px solid #d3d3d3; float: left; text-align: left;
}

p.blogstorycaption {
     width: 280px; font-size: 12px; padding: 3px 12px 6px 12px;
}

p.blogstorycaption_sm {
     width: 180px; font-size: 10px; padding: 3px 12px 6px 12px;
}
.docimager{margin: 6px 0px 6px 6px; border: 1px solid #d3d3d3; float: right; height: 190px;}
.docimager img{padding:12px;}
.docimagel{margin: 6px 6px 6px 0px; border: 1px solid #d3d3d3; float: left;  height: 190px;}
.docimagel img{padding:12px;}
p.docimagecaption {width: 175px; font-size: 12px; padding: 0px 12px 6px 12px;}

.right{float:right;margin:0.5em 0 0.5em 0.8em; background-color:#e6e6e6;}
.left{float:left;margin:0.5em 0.8em 0.5em 0;background-color:#e6e6e6;}
.picture img{margin-left: 3px !important;margin-top: 3px !important; margin-bottom: 0px !important;}
.picture p{border:0 solid #CCC;font:11px/1.4em Arial, sans-serif;font-style:italic;padding:8px 8px 8px 8px;}
 
/* START Announcement style */

.jive-alert-type {
float:left;
padding:10px 10px 25px;
position:relative;
}

#jive-alert {
	-moz-border-radius:5px 5px 5px 5px;
	background-color:#005E91;
	background-image: url(http://www.intel.com/newsroom/assets/images/announcement_grid.jpg);
	background-repeat: no-repeat;
	border:1px solid #7DD7FA;
	position:relative;
}

.jive-icon-med {
background-image:url("../images/jive-icon-sprites-med.png");
height:25px !important;
margin:-1px 4px 0 0;
width:18px !important;
}

.jive-icon-announcement {
	background-position: -16px -268px !important;
}

.jive-alert-announcement {
	width: 99%;
}

.jive-alert-details {
	color: #DBF4FD !important;
	text-decoration: none;
}

.jive-alert-details .jive-username-link {
	color: #FFFFFF !important;
	text-decoration: none;
}

.jive-alert-details span a:link {
	color: #DBF4FD;
	text-decoration: none;
}

.jive-alert-details span a:hover {
	color: #DBF4FD;
	text-decoration: underline;
}

.jive-alert-details span a:visited {
	color: #DBF4FD;
	text-decoration: none;
}

.jive-alert-header ul li a {
	color: #DBF4FD;
	font-size: 0.8889em;
}

.jive-alert-header ul li a:hover {
	color: #DBF4FD;
	text-decoration: underline;
}

.jive-alert-announcement-label {
	color:#F2E5B9;
/*	text-shadow: #052846 2px 2px 2px;*/
	font-weight: bold !important;
}

.jive-alert-content {
color:#FFFFFF !important;
font-size:1.2em;
font-weight:normal;
margin:0;
padding:4px 0 0 14px;
width:860px;
}

.jive-alert-content a:link {
	color: #DBF4FD;
}

.jive-alert-content a:hover {
	text-decoration: underline;
}

.jive-alert-content a:visited {
	color: #DBF4FD;
}

.jive-alert-header .jive-alert-title a {
	color: #FFFFFF;
	font-size: 1.2em;
	outline: medium none;
	text-decoration: none;
}

#jive-alert-counter {
background-color:transparent;
margin:0;
padding:0;
position:absolute;
right:0px;
top:10px;
}

.jive-alert-count, .jive-alert-count-active {
border:1px solid #CCCCCC;
display:block;
float: none;
margin:0 5px 5px 0;
text-align:center;
width:20px;
}

.jive-alert-count a, .jive-alert-count-active a {
background-color:#005E91;
color:#FFFFFF;
display:block;
padding:0 4px;
}

.jive-alert-count-active a {
background-color:#59D7E9;
color:#FFFFFF;
font-weight:bold;
}
/* END Announcement style */